Subject: Earnings targets
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Sep 2001 17:06:19 -0700 (PDT)

Hi Tracy,
earlier this week you mentioned you might email out earnings targets
this week.  I have not yet received them from you.  I will be on
vacation all next week, so if the targets are set or you have any
information to forward us, please copy Dee and he will reply to you or
route the information as needed.

Have a nice weekend, jb

------------------- TEXT.htm follows -------------------
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 5.50.4522.1800" name=GENERATOR></HEAD>
<BODY style="MARGIN-TOP: 2px; FONT: 8pt MS Sans Serif; MARGIN-LEFT: 2px">
<DIV><FONT size=1>Hi Tracy,</FONT></DIV>
<DIV><FONT size=1>earlier this week you mentioned you might email out earnings 
targets this week.&nbsp; I have not yet received them from you.&nbsp; I will be 
on vacation all next week, so if the targets are set or you have any information 
to forward us, please copy Dee and he will reply to you or route the information 
as needed.</FONT></DIV>
<DIV><FONT size=1></FONT>&nbsp;</DIV>
<DIV><FONT size=1>Have a nice weekend, jb</FONT></DIV></BODY></HTML>